/* CSS Document by Andrea Gargas 2009 */

* {margin: 0; padding: 0;}

/************************************* Main structure *************************/

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #ffffcc;
	font-size: 62.5%;
}

#container {
	background-repeat: no-repeat;
	background-color: #ffffff;
	position: relative;
	font-size: 1.2em;
	width: 770px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	border-left: 3px solid #990033;
	border-right: 3px solid #990033;

}

#header  {
	background: url(images/xxx.jpg);
	background-repeat: no-repeat;
	width: 770px;
	height: 95px;
	position: relative;
	padding-top: 20px;
	padding-left: 20px;
}


/******************************* NEW /// *******************************/


#header a {
	position: absolute;
    top: 0;
    left: 0;
    width: 640px;
    height: 135px;	
	padding-top: 20px;
	padding-left: 20px;
    }
    
    
#header h1 a {
	display: none;
	}


/******************************* NEW ^^^ *******************************/




#header_left {
	float: left;
	width: 326px;
	height: 80px;
	padding-top: 10px;
	padding-left: 20px;

}

#header_right {
    height: 80px;
    padding-top: 10px;

	margin-left: 330px;
	margin-right: 20px;
}

#left {
	float:left;
	width: 225px;
	margin-left: 45px;
	margin-top: 120px;
}

#right {
	margin-left: 340px;
	margin-top: 70px;
	margin-right: 50px;
}

#footer {
	clear: both;
	margin-top: 20px;
	padding: 20px;
	text-align: center;
	border-top: 1px dotted #ff6600;
	background-color: #ffffcc;
		
}


/******************************* Formatting for Images and Text *******************************/

p {margin-bottom: 15px;
   margin-top: 15px;
}

p.quote:first-letter 
{
	color: #cc6633;
	font-size:xx-large;
	margin-top: 20px;
	font-size: 2.5em;
    padding-right: 2px;
   
}

.cardinal {color: #990033;}

.red {color: #cc0033;}

.blue {color: #336699;}

.brown {color: #614240;}

.darkbrown {color:#663300;}

.tan {color: #996600;}

.orange {color: #ff3300;}

.yellowgreen {color: #9ACD32;}

.darkgray {color: #a9a9a9;}

.limegreen {color: #32CD32;}

.green {color: #336666;}

.steelblue {color: #4682B4;}

.mediumpurple {color:#9370D8;}

.blueviolet {color:#0033cc;}

.black {color:#000000;}


span.highlight1
{
background-color:#ccffff
}
span.highlight2
{
background-color:#ffcc99
}
span.highlight3
{
background-color:#cccccc
}
span.highlight4
{
background-color:#ccff99
}


span.highlight5
{
background-color:#ffcccc
}
span.highlight6
{
background-color:#ff9966
}
span.highlight7
{
background-color:#ffffcc
}
span.highlight8
{
background-color:#ccccff
}



h1 {
	color: #990033;
	margin-top: 65px;
	margin-left: 20px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;

	font-size: 2.6em;
	text-decoration: none;
}



h2 {
	color: #cc3300;	
	padding-bottom: 5px;
	margin-left: 20px;
	font-size: 1.6em;
	font-family:'Lucida Handwriting','Brush Script MT', Phyllis, cursive;

}

h3 {
	height: 31px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-left: 35px;
	font-size: 1.6em;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	color: #cc3300;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 10px;
}

h4 {
	width: 210px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #ffffcc;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #ff6600;
	border-bottom-color: #ff6600;
	font-size: 1.2em;
	color: #cc3300;
}

h5 {
	color: #990033;
	margin-top: 10px;
	margin-left: 20px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;

	font-size: 2.2em;
	text-decoration: none;
}

h6 {
	color: #cc3300
	color: #bf8a44;
	margin-left: 20px;
	font-size: 1.6em;
	font-family: "Helvetica",  sans-serif;
}
h7 {
	color: #cc3300;	
	padding-bottom: 10px;
	margin-left: 10px;
	font-size: 1.3em;
	font-family:'Lucida Handwriting','Brush Script MT', Phyllis, cursive;
}

h8 {
	color: #cc3300
	color: #bf8a44;
	margin-left: 20px;
	font-size: 1.6em;
	font-family:'Lucida Casual', 'Comic Sans MS';
}

h9 {
	color: #cc3300
	color: #bf8a44;
	margin-left: 20px;
	font-size: 1.6em;
	font-family: "fantasy", Western;
}



blockquote {
	background-color: #ffffcc;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom:5px;
	border: 1px dotted #ff6600;
	background-repeat: no-repeat;
	font-style: italic;
	color: #996633;
}

.read_more {
	background-color: #FFFFFF;
	padding: 3px;
	text-align: right;
	font-weight: bold;
	font-style: italic;
}

img {border: none;}

.float_left {float: left;
              margin-right: 10px;}
			  
.float_right {float: right;
              margin-left: 10px;}
			 
a:link {color: #003399; text-decoration: underline;}     /* unvisited link */
a:visited {color: #83A956; text-decoration: underline;}  /* visited link */
a:hover {color: #ff9966; text-decoration: underline;}   /* mouse over link */
a:active {color: #ffcc00; text-decoration: underline;}   /* selected link */

/*************** Formatting for Navigation *************/

#navcontainer { }

#navcontainer ul
{
	list-style-type: none;
	font-weight: bold;
	color: #ffffff;
}

#navcontainer a
{
	display: block;
	padding-top: 17px;
	padding-left: 37px;
	width: 182px;
	background-color: #ffffff;
	border-bottom: 1px solid #eee;
	background-repeat: repeat-x;
	height: 27px;
}


#navcontainer a:link, #navlist a:visited
{
color: #990033;
text-decoration: underline;
}

#navcontainer a:hover 
{	
	color: #ff9966;
}


#navcontainer a:current 
{	
	color: #663333;
}

#navcontainer a:active 
{	
	color: #ffcc00;
}

